echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 15 pt
if errorlevel 13 software %1
if errorlevel 12 gb %1
if errorlevel 11 psmed grbbd23
if errorlevel 10 knight
if errorlevel 9 western
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
